/* image_text.css */

#image_text
.image_text--sect {}
  .sect--wrap {}
    .image_text--items {}
      .image_text--item {}
        .image_text--item_wrap{}
          .image_text--col {}
            .image_text--text_wrap {}
              .image_text--text {}
                .image_text--text_h3 {}
                .image_text--text_p {}
                .image_text--button {}

          .image_text--col {}
            .image_text--img_wrap{}
              .image_text--img{}


[class*="--col"] {
  /* display: inline-block;
  float: left; */
}



#image_text, #image_text_02,
.image_text--sect {
  --items-per-row:1
}


@media(min-width:36em){
/* 576px */
  #image_text, #image_text_02,
  .image_text--sect {
    --items-per-row:2
  }

}

@media screen and (min-width:48.1rem){
/* 768px */
  #image_text, #image_text_02,
  .image_text--sect {
    /* --items-per-row:3 */
  }

}


.image_text--item_wrap{
  display:flex;
  align-items:flex-start;
  flex-wrap:wrap;
  max-width: 100vw;
  margin: 0;
  width: 100%;
}

.image_text--col{
  margin-top:0px;
  width:calc( var(--actual-100w) / var(--items-per-row));
  margin-right:0
}

@media screen and (min-width:48.1rem){
  .image_text--col {
    width:calc( var(--actual-100w) / var(--items-per-row));
  }
}

.image_text--col_wrap {
  width: 100%;
}


.image_text--img_wrap {
      width: calc(var(--actual-100w));
      height: calc(100vw);
      max-height: 66vw;
}

@media screen and (min-width:48.1rem){

    .image_text--img_wrap {
      width:calc( var(--actual-100w));
      height: calc(100vh*.66);
    }

}

.image_text--img {
  object-fit: cover;
  /* .aspect-ratio--object */
  /* position: absolute; */
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.image_text--text_col {

}

.image_text--item_wrap{
  display: flex;
  align-items: stretch !important;
  height: 100%;
}

.image_text--col  {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.image_text--text_wrap {
  max-width: 600px;
  margin: 0 auto;
  padding: 50px;
  text-align: center;
}

.image_text--text {

}

.image_text--text_h2 {}
.image_text--text_h3 {}
.image_text--text_p {
  margin-bottom: 40px;
}
.image_text--text p {
    margin-bottom: 40px;
}

.image_text--button {
  font-size: 0.8rem;
  font-weight: 800;
  letter-spacing: 2px;
  padding: 16px 78px;
  /* padding: 16px 74px;
  font-size: 1rem;
  font-weight: 400; */
  transition: all .2s ease;
  /*  */
  color: #fff;
  border-color: #fff;
  border: solid 2px #fff;
  background-color: var(--secondary);
}
@media only screen and (max-width: 48rem){
	.image_text--button {

		padding: 16px 18px;
	}
}

.image_text--button:hover {
  /* color: var(--secondary);
  border-color: var(--secondary);
  border: solid 2px var(--secondary);
  background-color: #fff; */
  background: rgba(248, 63, 91, .9);
}


/* ----------------------------------- */
/* ----------------------------------- */

@media(min-width:80rem){


}
/* ----------------------------------- */
